# links.open

Opens a Links window

Syntax

    links.open

Description

Opens a "links" window attacched to the current irc context.
The links window handles the RPL_LINKS server replies and shows them in a Tree-View form: this is useful in vizualizing the current network connections.
Please note that the total number of links received (and the total count of servers displayed when all the links have been received) may actually be less than the real number of irc servers in the network. Servers that contain a wildcard in their name often act as gateways (hubs) for a "local irc network"; if you're requesting links from a server that is external to the gateway, the servers internal to the network "behind the gateway" will not be shown; in the extreme case you will see the gateway as leaf node (and it isn't). To see the internal network server tree you might request LINKS from the gateway server.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006